IPv6 logo

You are connected to Repology using legacy IPv4 protocol. Due to IPv4 address exhaustion it may become too expensive or impossible for Repology to support IPv4 in the nearest future. Time to switch to IPv6!

Maintainer leont@cpan

Contact

Repository activity

Repository Packages Projects Feeds
Total Newest Outdated Problematic Potentially vulnerable See also
MetaCPAN 91 84 84 100.0% --- HCO LN U html, atomAtom feed
CPAN 82 82 82 100.0% --- HCO LN U html, atomAtom feed
Total 173 84 84 100.0% --- HCO LN U

Problems

There are 82 known problems for packages maintained by leont@cpan

Projects

perl:anyevent-handle-udp, perl:app-a2p, perl:app-find2perl, perl:app-s2p, perl:const-fast, perl:cpan-meta-check, perl:cpan-upload-tiny, perl:crypt-rijndael, perl:devel-findperl, perl:dist-zilla-plugin-minimumperlfast, perl:dist-zilla-plugin-modulebuildtiny, perl:dist-zilla-role-moduleincluder, perl:experimental, perl:extutils-config, perl:extutils-hascompiler, perl:extutils-helpers, perl:extutils-installpaths, perl:extutils-pl2bat, perl:file-map, perl:file-slurp-tiny, perl:file-slurper, perl:linux-epoll, perl:linux-fd, perl:module-build, perl:module-build-deprecated, perl:module-build-tiny, perl:perlio-buffersize, perl:perlio-layers, perl:perlio-utf8-strict, perl:posix-rt-signal, perl:signal-mask, perl:software-license, perl:sys-sendfile, perl:test-checkdeps, perl:test-harness, perl:thread-sigmask, perl:threads-lite, …

Similar maintainers